Установка:

Для установки xmms2-plugin-sndfile в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install xmms2-plugin-sndfile
xmms2-plugin-sndfile — XMMS2 - декодер sndfile

Подробная информация о пакете:

XMMS2 - декодер sndfile

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • libsndfile1

    Библиотека для чтения / записи аудиофайлов

  • xmms2-core

    XMMS2 - основной пакет